## plexus-active-collections 1.0~beta2

=== debian/changelog ===
plexus-active-collections (1.0~beta2-3) unstable; urgency=low

  * Switch to source format 3.0.
  * Update Standards-Version: 3.9.2.

 -- Torsten Werner <twerner@debian.org>  Sun, 25 Sep 2011 21:30:18 +0200

plexus-active-collections (1.0~beta2-2) unstable; urgency=low

  * Rebuild with new plexus-maven-plugin and new maven-debian-helper
    (Closes: #573666)
  * Use default-jdk-doc instead of classpath-doc/openjdk-6-doc
    (Closes: #567287)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 28 Mar 2010 23:10:33 +0200

plexus-active-collections (1.0~beta2-1) unstable; urgency=low

  [ Ludovic Claude ]
  * Initial release. (Closes: #518060)

  [ Torsten Werner ]
  * Improve debian/copyright.

 -- Torsten Werner <twerner@debian.org>  Sun, 16 Aug 2009 15:42:50 +0200
