=== debian/control ===
Source: plexus-active-collections
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>,
 Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk
Build-Depends-Indep: maven-debian-helper, libmodello-java,
 libplexus-maven-plugin-java (>= 1.3.8), libsurefire-java (>= 2.4.3), libplexus-containers-java,
 libplexus-component-api-java, libplexus-component-api-java-doc, libplexus-container-default-java-doc,  
 default-jdk-doc, libmaven-javadoc-plugin-java
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/plexus-active-collections
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/plexus-active-collections/
Homepage: http://plexus.codehaus.org/

Package: libplexus-active-collections-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Description: Plexus Container-Backed Active Collections
 The Plexus project provides a full software stack for creating and
 executing software projects. Based on the Plexus container, the applications
 can utilise component-oriented programming to build modular, reusable
 components that can easily be assembled and reused.

Package: libplexus-active-collections-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: default-jdk-doc
Suggests: libplexus-active-collections-java
Description: Documentation for Plexus Container-Backed Active Collections
 The Plexus project provides a full software stack for creating and
 executing software projects. Based on the Plexus container, the applications
 can utilise component-oriented programming to build modular, reusable
 components that can easily be assembled and reused.
 .
 This package provides the API documentation for
 libplexus-active-collections-java.
