=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  http://svn.codehaus.org/plexus/tags/ \
  plexus-active-collections-(\d.*)/ debian debian/orig-tar.sh
